Subject: Re: "git archve --format=tar" output changed from 1.8.1 to 1.8.2.1

From: Greg KH <[email-masked]>
Date: Mon, 4 Feb 2013 10:26:34 -0800

On Sun, Feb 03, 2013 at 09:05:55PM -0800, Junio C Hamano wrote:
> Greg KH <[email-masked]> writes:
> > The number of people this affects right now is only one (me), given that
> > the offending file is not in Linus's tree right now, so he doesn't have
> > issues with uploading new releases.
> 
> As a tree grows larger over time, it may be just a matter of time
> for somebody else to be hit by another deep path, though.

I agree, and over time, everyone will have updated to a version of git
newer than 1.8.2.1 so we all will be fine again :)

thanks,

greg k-h